<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="76351" dateMiseAJour="2025-01-28" id="mjd-76351-02" idPresta="67597dbb89a4c84487c23020" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  du Havre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 PLACE ALFRED DE MUSSET</Ligne>
        <CodePostal>76610</CodePostal>
        <NomCommune>LE HAVRE</NomCommune>
        <Localisation>
            <Latitude>49.515324</Latitude>
            <Longitude>0.122551</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 79 92 76 00</Téléphone>
        <Télécopie>02 35 45 03 72</Télécopie>
        <Email>mjd-le-havre@justice.fr / mjd@lehavre.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>76002</commune>
        <commune>76011</commune>
        <commune>76012</commune>
        <commune>76013</commune>
        <commune>76014</commune>
        <commune>76017</commune>
        <commune>76021</commune>
        <commune>76033</commune>
        <commune>76064</commune>
        <commune>76068</commune>
        <commune>76076</commune>
        <commune>76079</commune>
        <commune>76082</commune>
        <commune>76090</commune>
        <commune>76092</commune>
        <commune>76114</commune>
        <commune>76115</commune>
        <commune>76117</commune>
        <commune>76118</commune>
        <commune>76141</commune>
        <commune>76143</commune>
        <commune>76167</commune>
        <commune>76169</commune>
        <commune>76181</commune>
        <commune>76182</commune>
        <commune>76183</commune>
        <commune>76187</commune>
        <commune>76194</commune>
        <commune>76195</commune>
        <commune>76196</commune>
        <commune>76206</commune>
        <commune>76213</commune>
        <commune>76224</commune>
        <commune>76226</commune>
        <commune>76232</commune>
        <commune>76236</commune>
        <commune>76238</commune>
        <commune>76239</commune>
        <commune>76240</commune>
        <commune>76250</commune>
        <commune>76254</commune>
        <commune>76258</commune>
        <commune>76259</commune>
        <commune>76268</commune>
        <commune>76270</commune>
        <commune>76275</commune>
        <commune>76279</commune>
        <commune>76281</commune>
        <commune>76291</commune>
        <commune>76296</commune>
        <commune>76298</commune>
        <commune>76299</commune>
        <commune>76300</commune>
        <commune>76302</commune>
        <commune>76303</commune>
        <commune>76304</commune>
        <commune>76305</commune>
        <commune>76307</commune>
        <commune>76314</commune>
        <commune>76317</commune>
        <commune>76318</commune>
        <commune>76329</commune>
        <commune>76341</commune>
        <commune>76342</commune>
        <commune>76347</commune>
        <commune>76351</commune>
        <commune>76357</commune>
        <commune>76361</commune>
        <commune>76368</commune>
        <commune>76382</commune>
        <commune>76384</commune>
        <commune>76386</commune>
        <commune>76388</commune>
        <commune>76390</commune>
        <commune>76404</commune>
        <commune>76406</commune>
        <commune>76408</commune>
        <commune>76409</commune>
        <commune>76421</commune>
        <commune>76425</commune>
        <commune>76439</commune>
        <commune>76447</commune>
        <commune>76468</commune>
        <commune>76470</commune>
        <commune>76471</commune>
        <commune>76476</commune>
        <commune>76477</commune>
        <commune>76481</commune>
        <commune>76489</commune>
        <commune>76494</commune>
        <commune>76499</commune>
        <commune>76501</commune>
        <commune>76508</commune>
        <commune>76518</commune>
        <commune>76522</commune>
        <commune>76529</commune>
        <commune>76531</commune>
        <commune>76533</commune>
        <commune>76534</commune>
        <commune>76543</commune>
        <commune>76551</commune>
        <commune>76552</commune>
        <commune>76556</commune>
        <commune>76563</commune>
        <commune>76576</commune>
        <commune>76586</commune>
        <commune>76587</commune>
        <commune>76592</commune>
        <commune>76593</commune>
        <commune>76595</commune>
        <commune>76596</commune>
        <commune>76600</commune>
        <commune>76603</commune>
        <commune>76609</commune>
        <commune>76615</commune>
        <commune>76616</commune>
        <commune>76622</commune>
        <commune>76627</commune>
        <commune>76637</commune>
        <commune>76647</commune>
        <commune>76650</commune>
        <commune>76657</commune>
        <commune>76658</commune>
        <commune>76660</commune>
        <commune>76663</commune>
        <commune>76669</commune>
        <commune>76670</commune>
        <commune>76680</commune>
        <commune>76684</commune>
        <commune>76685</commune>
        <commune>76686</commune>
        <commune>76688</commune>
        <commune>76689</commune>
        <commune>76693</commune>
        <commune>76695</commune>
        <commune>76706</commune>
        <commune>76708</commune>
        <commune>76710</commune>
        <commune>76712</commune>
        <commune>76714</commune>
        <commune>76715</commune>
        <commune>76716</commune>
        <commune>76719</commune>
        <commune>76725</commune>
        <commune>76726</commune>
        <commune>76734</commune>
        <commune>76741</commune>
        <commune>76746</commune>
        <commune>76747</commune>
        <commune>76751</commune>
        <commune>76754</commune>
        <commune>76755</commune>
    </CompetenceCommunale>
</Organisme>